html { line-height: 1.15; -webkit-text-size-adjust: 100%; }
*, ::after, ::before { box-sizing: border-box; }
article, aside, footer, header, nav, section { display: block; }
hr { box-sizing: content-box; height: 0; overflow: visible; border-top: 1px solid #e2e8f0; margin: 1.5rem 0; }
pre, code, kbd, samp { font-family: monospace, monospace; font-size: 1em; }
a { background-color: transparent; color: #3b82f6; text-decoration: none; }
button, input, optgroup, select, textarea { font-family: inherit; font-size: 100%; line-height: 1.15; margin: 0; overflow: visible; }
button, select { text-transform: none; }
[type=button], [type=reset], [type=submit], button { -webkit-appearance: button; }
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner { border-style: none; padding: 0; }
[hidden] { display: none; }

.disabled { cursor: not-allowed !important; pointer-events: none; }
.active { transition: all 0.2s ease-in-out; }

